[offsets]
foots_offset_x=46
foots_offset_y=199

/*	***********AUDIO BOY***********	*/
[stay]
name=data/CHARACTERS/Audio_boy/Actions/stay.jpg
[stay_a]
name=data/CHARACTERS/Audio_boy/Actions/stay_a.tga

[sit]
name=data/CHARACTERS/Audio_boy/Actions/sit.jpg
time=2500
x=61
y=93
[sittable]
name=data/CHARACTERS/Audio_boy/Actions/sit_table.jpg
x=56
y=100
flip=1

[move_side]
name=data/CHARACTERS/Audio_boy/Moves/Side.jpg
lenght=16
time=600
[move_backside]
name=data/CHARACTERS/Audio_boy/Moves/BackSide.jpg
lenght=16
time=600
[move_frontside]
name=data/CHARACTERS/Audio_boy/Moves/FrontSide.jpg
lenght=16
time=600
[move_back]
name=data/CHARACTERS/Audio_boy/Moves/Back.jpg
lenght=16
time=600
[move_front]
name=data/CHARACTERS/Audio_boy/Moves/Front.jpg
lenght=16
time=600
[avatar_angry]
name=data\CHARACTERS\Audio_Boy\Portraits\norm.tga
x=-33
y=-71
[avatar_norm]
name=data\CHARACTERS\Audio_Boy\Portraits\norm.tga
x=-33
y=-71
[avatar_smile]
name=data\CHARACTERS\Audio_Boy\Portraits\norm.tga
x=-33
y=-71
/*	********END AUDIO BOY**********	*/
